Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77996 - A request for a pre-made UML image to be included
Summary: A request for a pre-made UML image to be included
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 02:42 UTC by Claus L. Rasmussen
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:12 UTC


Attachments (Terms of Use)

Description Claus L. Rasmussen 2002-11-17 02:42:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The RH8 distribution do not include a root filesystem image to be used in
combination with kernel-uml. This makes users like me go browsing the internet
for an image to use, and then - when problems arise - file strange error-reports
about that third-party software. 

I would suggest you included a minimal root_fs image in your distribution for
testing and verification purposes.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH8
2. Look around for an UML root_fs image to use
3. File strange bug-reports on bugzilla
	

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:12 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.